Na drzewie wyświetlają się htmle z nazwą
2017-04-11 09:14 - Michał Komar

Status: Zamknięty Start date: 2017-04-11
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Rewizja zgłoszenia GIT:cb7a26a4ac3efccaeea1ce03e9a61c9982964236
Tester: Łukasz Waśkiewicz Rewizja rozwiązania GIT:1995915b51e890f92d9acc6c3075eaa7b6929614
Występuje w wersji: 0.3 Rewizja testów GIT: 0bbfa0e
Waga błędu: Mała
Description

Przy zapisywaniu jako ArchiveDocument przepisujemy nazwę z yelkementu. Na drzewie wyświetlana jest bezpośrednio ta właśnie
nazwa. W przypadku, gdy w nazwie znajduje się HTML, jest on także wyświetlany na drzewie. 
Rozwiązaniem problemu jest ustawianie na ArchiveDocument nazwy bez htmla.

Associated revisions
Revision 1995915b - 2017-04-12 08:51 - Michał Komar

refs #1628: Przepuszczenie name przez jsoup w celu eliminacji htmla

History
#1 - 2017-04-12 08:55 - Michał Komar
- Status changed from Nowy to Rozwiązany
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- Rewizja rozwiązania GIT set to 1995915b51e890f92d9acc6c3075eaa7b6929614

Poprawione.

#2 - 2017-04-14 07:27 - Łukasz Waśkiewicz
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100
- Rewizja testów GIT set to 0bbfa0e

OK

#3 - 2017-05-18 10:50 - Michał Komar
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

#4 - 2017-05-18 10:51 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
